html:not(.responsive) {
	min-width: 1000px; /* viewport */
}



/*=============================================
 * body
 *=============================================*/

body {
	color: #341a06;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  	font-size: 16px;
	line-height: 2.25;
	letter-spacing: 0;
	background: url(../img/shared/bg.jpg) repeat top center;
	min-width: inherit;
	min-height: inherit;
	max-height: 100%;
}

.pc {
	display: block;
  }

  @media (max-width: 999px) {
	.pc {
	  display: none;
	}
  }

  .sp {
	display: none;
  }

  @media (max-width: 999px) {
	.sp {
	  display: block;
	}
  }


/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/

.fnt-mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fnt-meiryo {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fnt-gothic {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.fnt-noto{
	font-family: 'Noto Serif JP', serif;
}
.fnt-kaisho{
	font-family: 'DFKaiSho-Md';
}
/*=============================================
 * .fnt - customs
 *=============================================*/

.fnt-mincho {
}
.fnt-meiryo {
}
.fnt-gothic {
}
.fnt-garamond {
}



/*=============================================
 * <main>
 *=============================================*/

main {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
}



/*=============================================
 * <header>
 *=============================================*/

header {
	background: url(https://www.urayasu-kourai.com/shared/img/shared/line_top.png) repeat-x top center, url(https://www.urayasu-kourai.com/shared/img/index/bg_key.jpg) no-repeat bottom center;
	position: relative;
}
header h1 {
	font-size: 11px;
	line-height: 18px;
	margin-bottom: 10px;
	padding-top: 60px;
}

header .logo {
	position: absolute;
	margin-left: -12px;
}
header nav {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
}

header nav a:nth-child(3) {
	margin-right: 215px;
}

.txt-key {
	padding: 110px 0 48px 40px;
}
#ft_fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: none!important;
	justify-content: center;
	box-sizing: border-box;
	padding: 7px 0;
	z-index: 99;
	background: url('../img/shared/sp_fix_bg.jpg');

  }
  @media (min-width: 1000px) {
	.txt-ver-pc {
		cursor: vertical-text;
		writing-mode: vertical-rl;
		-o-writing-mode: vertical-rl;
		-ms-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		-moz-writing-mode: vertical-rl;
		-webkit-writing-mode: vertical-rl;
		text-orientation: upright;
		word-wrap: break-word;
	}
}
  @media (max-width: 768px) {
	.pc {
	  display: none;
	}
  }

  .sp {
	display: none;
  }

  @media (max-width: 768px) {
	.sp {
	  display: block;
	}
  }

  header {
	display: flex;
	justify-content: space-between;
	color: #fff;
	padding-bottom: 180px;
	padding: 0 80px 108px 120px;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 6px;
  }

  header:before {
	content: '';
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 6px;
	background: url("../img/shared/line.jpg");
  }
  header .left{
	  flex-grow: 1
	  ;
  }
  header .left, header .right {
	position: relative;
	z-index: 1;

  }

  header h1 {
	font-size: 12px;
  }

  header .slide-fade {
	height: 100%;
	position: relative;
  }

  header .slide-fade:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 34%;
	background: linear-gradient(to left, transparent, rgba(0, 0, 0, 0.6));
	z-index: 1;
  }

  header .logo {
	position: static;
	transform: none;
	margin-bottom: 4px;
  }

  header .list-social {
	display: flex!important;
	margin-left: 42px;
	margin-bottom: 86px;
  }

  header .menu {
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.08em;
  }
  header .btn-gr{
	margin-top: 20px;
}
header .btn-gr p.btn:first-child{
	margin-bottom: 14px;
}
  header .menu li a {
	text-shadow: 0px 0px 16px black, 0px 0px 16px black, 0px 0px 16px black, 0px 0px 16px black;
	display: inline-block;
	margin: 12px 0 17px;
	position: relative;
  }

  header .menu li a:before {
	content: '';
	display: block;
	position: absolute;
	top: calc(100% + 4px);
	left: 0;
	width: 100%;
	height: 1px;
	background: currentColor;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	transform: scale(0, 1);
	-moz-transform: scale(0, 1);
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	-o-transform: scale(0, 1);
	transform-origin: 0 0;
  }

  header .menu li a:hover {
	text-decoration: none;
  }

  header .menu li a:hover:before {
	transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
  }

  header .menu li.active a {
	text-decoration: none;
  }

  header .menu li.active a:before {
	transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
  }
  
  header .right {
	padding: 65px 0 0 0;
	text-align: center;
  }

  header .right .tel {
	font-size: 13px;
	line-height: 18px;
	white-space: nowrap;
	letter-spacing: .1em;
	text-shadow: 0px 0px 16px black, 0px 0px 16px black, 0px 0px 16px black, 0px 0px 16px black;
  }

  header .right .tel span {
	font-size: 30px;
	letter-spacing: 0.02em;
  }

  header .right .buttonlink {
	display: inline-block;
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.56);
	margin-right: 8px;
  }

  header .right .sub {
	font-size: 12px;
	margin-bottom: 5px;
  }

header .right .bnr_shuei{
	position:absolute;
		left:3px;
	top:640px;
}
  @media (max-width: 1199px) {
	header {
	  padding: 0 40px 180px 60px;
	}
  }

  @media (max-width: 999px) {
	img {
	  width: 100%;
	}
	#fixed-box img{
		width: 100%;
		height: auto;
	}
	header .btn-gr img{
		width: 100%;
		height: auto;
	}
	header .btn-gr {
		width: 150px;
	}
	header {
	  padding: 0 20px 180px 30px;
	}
	header h1 {
	  width: 100%;
	}
  }

  @media (max-width: 768px) {
	header {
	  min-height: 117vw;
	  padding-left: 3%;
	  padding-right: 3%;
	}
	header .btn-gr{
		display: none;
	}
	header .right{
		display: none;
	}
	header .list-social, header .menu {
	  display: none!important;
	}
	header #key ul:before {
	  right: 0;
	  background: url("../img/shared/header_bg.png") top center no-repeat;
	  background-size: 100%;
	}
	.hamberger-btn {
	  top: 0;
	  right: 0;
	  background: url("../img/shared/nav_bg_sp.jpg");
	  color: #fff;
	  padding: 12px 15px 30px;
	}
	.hamberger-btn span, .hamberger-btn span:before, .hamberger-btn span:after {
	  background: #fff;
	}
	.hamberger-btn span {
	  top: 30px;
	  left: 25%;
	}
	.hamberger-btn:after {
	  content: 'MENU';
	  font-size: 12px;
	  display: block;
	  position: absolute;
	  left: 0;
	  bottom: 0px;
	  right: 0;
	  text-align: center;
	}
  }

  .row {
	display: flex;
  }

  @media(max-width: 768px){
	#ft_fixed {display: flex!important;}
  }
  #ft_fixed li{
	  height: 32px
  }
  #ft_fixed li img{
	  width: auto;
	  max-width: 100%;
	  max-height: 100%;
  }
.banner-top {
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: right;
}

#fixed-box {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: url('../img/shared/fixed_bg.jpg');
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	transition: all 0.6s ease;
}

.fixed-nav #fixed-box {
	z-index: 200;
	opacity: 1;
	visibility: visible;
}
#fixed-box .row{
	justify-content: center;
	max-width: 100%;
}
#fixed-box ul:first-child{
	margin-right: 37px;
}
#fixed-box ul {
	display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
	background: url(https://www.urayasu-kourai.com/shared/img/shared/bg_nav.jpg) repeat-x top center;
	height: 59px;
}

#fixed-box ul li {

	position: relative;
}

#fixed-box p.btn-f1 {
	position: absolute;
	right: 0;
	top: 65px;
}

#fixed-box p.btn-f2 {
	position: absolute;
	right: 0;
	top: 255px;
}



#fixed-box ul li a {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 59px;
	position: relative;
	text-decoration: none;
}



.hamberger-btn {
	display: none;
}

#nav-mobile {
	display: none;
}

@media only screen and (max-width: 999px) {
	header nav a img,
	header .logo img {
		width: 100%;
		height: auto;
	}

	header .logo {
		top: 85px;
		width: 185px;
	}
}

@media only screen and (max-width: 768px) {
	header {
		background: url(https://www.urayasu-kourai.com/shared/img/shared/line_top.png) repeat-x top center, url(https://www.urayasu-kourai.com/shared/img/index/bg_key.jpg) no-repeat bottom 12% center;
		background-size: 65px auto, 150% auto;
		position: relative;
	}
	header h1 {
		font-size: 9px;
		line-height: 16px;
		padding-top: 30px;
		width: 58%;
	}
	header .logo {

	}
	header nav {
		display: none;
	}

	.txt-key {
		padding: 50px 0 20px 0;
		max-width: 160px;
		margin: auto;
	}

	.banner-top {
		display: none;
	}

	#fixed-box {
		display: none;
	}

	.hamberger-btn {
		position: fixed;

		width: 35px;
		height: 35px;
		display: block;
		z-index: 205;
		transition: none 0.4s ease;
	}
	.hamberger-btn span {
		width: 35px;
		height: 3px;
		position: absolute;

	}

	.hamberger-btn span::before,
	.hamberger-btn span::after {
		width: 35px;
		height: 3px;
		position: absolute;
		left: 0;
		content: "";
	}

	.hamberger-btn span::after {
		top: -10px;
	}

	.hamberger-btn span::before {
		top: 10px;
	}

	#nav-mobile {
		display: block;
		position: fixed;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100vh;
		background: url(../img/shared/bg_ft.png);
		color: #000;
		z-index: 200;
		transition: left 0.4s ease;
	}
	.hamberger-btn span{
		display: block;
	}
	.menu-open #nav-mobile {
		left: 0;
	}
	#nav-mobile .list-social{
		padding: 0 0 10px;
		width: 50%;
		margin: auto;
		display: flex;
		justify-content: center;
	}
	.menu-open .hamberger-btn {
		background: url(../img/shared/close.png) no-repeat center center;
		background-size: 100% auto;

	}
	.menu-open .hamberger-btn:after{
		content:none;
	}
	.menu-open .hamberger-btn span {
		opacity: 0;

		transform: rotate(360deg);
	}

	.js-scroll {
		overflow: auto;
		padding: 50px 20px;
	}

	.btn-m1 {
		padding: 20px 0 10px;
	}

	.js-scroll ul {
		padding-top: 20px;
	}

	.js-scroll ul li a {
		padding: 5px 0;
		position: relative;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		display: block;
	}

	.js-scroll ul li.active a::before {
		position: absolute;
		bottom: 3px;
		left: 30%;
		content: "";
		width: 40%;
		height: 2px;
		background: url(../img/shared/line.jpg) repeat-x;
		transition: all 0.4s ease;
	}
	#nav-mobile .bnr_shuei{
		width:70%;
		margin:0 auto;
	}
	#pagetop {
		bottom: 60px;
		right: 0;
		width: 15vw;
		max-width: 80px;
	}
}

@media only screen and (min-width: 768px) {
	body {
		position: static !important;
		top: 0 !important;
	}
}

/*=============================================
 * key
 *=============================================*/
 #key {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
  }

  #key li:nth-child(1) {
	background: url(../img/shared/key1.jpg) no-repeat center/cover;
  }

  #key li:nth-child(2) {
	background: url(../img/shared/key2.jpg) no-repeat center/cover;
  }

  #key li:nth-child(3) {
	background: url(../img/shared/key3.jpg) no-repeat center/cover;
  }


/*=============================================
 * <section>
 *=============================================*/

section {
}



/*=============================================
 * <footer>
 *=============================================*/

footer {
	background: url(../img/shared/f_bg.jpg) repeat top center;
	color: #FFF;
	position: relative;
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	padding: 31px 0;

}
footer .list-inline{
	display: flex!important;
	line-height: 14px;
	font-size: 15px;
	justify-content: center;
}
footer .list-inline li{
	padding: 0 25px;
	border-right: 2px solid #fff;
}
footer .list-inline li:nth-last-child(1){
	border: none
}
.footer-info {
	display: flex;
	justify-content: space-between;
	padding-top: 106px;
}

.footer-info .logo {
	margin-bottom: 18px;
	padding-left: 124px;
}

.footer-info .photo {
	margin-right: -70px;
}

.footer-info .left {
	width: 465px;
	padding-top: 39px;
}

.v_card {
	border-top: 1px dashed #FFF;
}

.v_card dl {
	border-bottom: 1px dashed #FFF;
	padding: 14px 18px 15px;
}

footer nav {
	text-align: center;
	padding: 12px 20px 50px;
}



#sns-box {
	font-size: 13px;
	text-align: center;
	padding: 50px 0 0;
	position: relative;
	letter-spacing: 0.2em;
}
#sns-box #socialbuttons{
	margin-bottom: 22px;
}
#sns-box address{
	font-size: 11px;
	line-height: 15px;
}
.cookies_link  {
	padding: 14px 0 0;
  line-height: 20px;
  font-size: 11px;
 line-height: 15px;
}
.cookies_link a{
	text-decoration: underline;
}
.cookies_link a:hover{
	text-decoration: none;
}
@media(max-width: 768px){
	footer{
		margin-bottom: 48px;
		padding-top: 15px;
	}
	footer .list-inline{
		display: none!important;
	}
	#sns-box address{
		opacity: .25;
	}
	.cookies_link{
		opacity: .25;
	}
}
/*=============================================
 * .socialbuttons
 *=============================================*/

footer .socialbuttons {
}



/*=============================================
 * copyright
 *=============================================*/

address {
}

@media only screen and (max-width: 1099px) {
	.footer-info .photo {
		margin-right: -40px;
	}
}

@media only screen and (max-width: 999px) {
	.footer-info .photo {
		margin-right: -45px;
		width: 60%;
	}

	.footer-info .photo img {
		width: 100%;
		height: auto;
	}

	.footer-info .left {
		width: 50%;
		padding-top: 25px;
	}

	.v_card {
		font-size: 13px;
	}

	.v_card dl {
		border-bottom: 1px dashed #FFF;
		padding: 9px 15px 10px;
		line-height: 26px;
	}

	.v_card dl dd span {
		font-size: 11px;
	}

	footer nav {
		text-align: center;
		padding: 35px 0px 50px;
	}
}

@media only screen and (max-width: 768px) {
	footer {
		font-size: 14px;
		line-height: 2;
	}
	.footer-info {
		display: block;
		padding: 30px 0 50px;
	}

	.footer-info .logo {
		margin-bottom: 25px;
		padding-left: 25%;
		padding-right: 25%;
	}

	.footer-info .photo {
		display: none;
	}

	.footer-info .left {
		width: 100%;
	}

	.v_card dl {
		padding: 14px 10px 15px;
	}

	footer nav {
		display: none;
	}

	#sns-box {
		font-size: 10px;
		padding: 30px 0 15px;
		letter-spacing: 0.1em;
	}
}